/* legacy styles - keep just in case */
body{font-size:.8em;margin:0;font-family:Arial, Helvetica, sans-serif;}
.navbar{color:#333;}
a.navbar:link{color:#fff;text-decoration:none;}
a.navbar:active{color:#fff;text-decoration:none;}
a.navbar:visited{color:#fff;text-decoration:none;}
a.navbar:hover{color:#fff;text-decoration:none;}
a.special:link{color:#fff;text-decoration:none;}
a.special:active{color:#fff;text-decoration:none;}
a.special:visited{color:#fff;text-decoration:none;}
a.special:hover{color:#fff;text-decoration:none;}
span.smartChart{display:inline-block;vertical-align:middle;}
span.miniChartAds{display:inline-block;z-index:100;vertical-align:bottom;position:relative;}
span.miniChartToolTipVisible{display:inline-block;z-index:100;vertical-align:bottom;position:relative;}
span.smartChart .smartChartTag{visibility:hidden;position:absolute;}
span.smartChart .symbol{visibility:hidden;position:absolute;}
span.miniChartToolTipVisible .smartChartTag{border-right:#ccc 1px solid;padding-right:0;border-top:#ccc 1px solid;padding-left:0;left:0;padding-bottom:0;border-left:#ccc 1px solid;width:315px;height:20px;padding-top:0;border-bottom:#ccc 1px solid;position:absolute;top:19px;background-color:#eee;}
span.miniChartToolTipVisible .symbol{border-right:#ccc 1px solid;padding-right:3px;border-top:#ccc 1px solid;padding-left:3px;left:0;padding-bottom:3px;margin:0;border-left:#ccc 1px solid;padding-top:3px;border-bottom:#ccc 1px solid;position:absolute;top:-4px;background-color:#fff;}
span.miniChartToolTipVisible .smartChartTag DIV{padding-right:5px;padding-left:5px;padding-bottom:5px;padding-top:5px;}
.msSmallMargin{text-decoration:none;color:#666;font-family:Verdana, Arial, Helvetica;font-size:12px;font-weight:400;line-height:14px;}
.msSmall12{text-decoration:none;color:#333;font-family:Verdana, Arial, Helvetica;font-size:12px;font-weight:400;line-height:10px;}
.msSmall11{text-decoration:none;color:#333;font-family:Verdana, Arial, Helvetica;font-size:12px;font-weight:400;line-height:10px;}
.msSmallF{text-decoration:none;color:#FFF;font-family:Verdana, Arial, Helvetica;font-size:10px;font-weight:400;line-height:10px;}
.msSmall{text-decoration:none;color:#333;font-family:Verdana, Arial, Helvetica;font-size:10px;font-weight:400;line-height:10px;}
.gDiv1{vertical-align:bottom;background-color:#eee;border:0;border-left:0;border-bottom:1px;height:15px;color:#333;font-family:Verdana, Arial, Helvetica;font-size:12px;font-weight:400;line-height:10px;position:relative;background:#eee;}
.gDiv{vertical-align:bottom;background-color:#eee;border:0;border-left:0;border-bottom:1px;height:25px;color:#333;font-family:Verdana, Arial, Helvetica;font-size:12px;font-weight:400;line-height:10px;position:relative;background:#eee;}
.gBorderDiv{width:303px;position:relative;text-align:left;vertical-align:top;background-color:#eee;border-top-color:#FFF;border-top-style:none;border-top-width:0;border-left-color:#FFF;border-left-style:solid;border-left-width:1px;border-bottom-color:#666;border-bottom-style:solid;border-bottom-width:1px;border-right-width:1px;border-right-color:#666;border-right-style:solid;}

/* new tooltip styles */
.ms-article-ticker-tt{display:none; position:absolute; width:294px; z-index:300; border:1px solid #a7aaaf;
	-moz-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.3); box-shadow:2px 2px 6px rgba(0, 0, 0, 0.3);}
.ms-article-ticker-tt .msat-ticker{padding:4px 10px; background-color:#ccc; border-bottom:1px solid #a7aaaf; font-weight:bold; text-decoration:none;}
.ms-article-ticker-tt .msat-ticker a{font-size:12px; line-height:16px; text-decoration:none; color:#333;}
.ms-article-ticker-tt .msat-ticker a:hover{text-decoration:underline;}
.ms-article-ticker-tt .msat-border{float:left; width:274px; padding:6px 10px 10px; background-color:#fff; border-color:#a7aaaf; border-width:1px; border-style:solid none; clear:both;}
.ms-article-ticker-tt ul, .ms-article-ticker-tt li{margin:0; padding:0; list-style-type:none;}
.ms-article-ticker-tt .msat-links{padding:6px 5px; float:left; width:284px; background-color:#eee;}
.ms-article-ticker-tt .msat-links li{display:block; float:left; padding:0 5px; border-left:1px solid #888; line-height:0;}
.ms-article-ticker-tt .msat-links li.first{border-left:none;}
.ms-article-ticker-tt .msat-links li.premium{padding:0 0 0 22px; background:url(//im.mstar.com/im/report_nav_sprite.gif) no-repeat 5px -272px;}
.ms-article-ticker-tt .msat-links a{color:#333; text-decoration:underline; font-size:10px; line-height:14px;}
.ms-article-ticker-tt .msat-links img{border:none;}
.ms-article-ticker-tt .msat-links a:hover{color:#336699;}
.ms-article-ticker-tt h1{margin:0; padding:0 0 8px 0; font-size:12px; line-height:16px; color:#333; font-weight:normal;}
.ms-article-ticker-tt h1 img{vertical-align:bottom;}
.ms-article-ticker-tt .msat-graph{margin:0 auto; min-height:130px; width:273px; background:#fff url(//im.mstar.com/im/GlobalHome/LoadingScreenAnimation.gif) no-repeat center center;}
.ms-article-ticker-tt .msat-graph img{display:block; margin:0 auto; border:none;}
.ms-article-ticker-tt .msat-adspace{width:274px; float:left; padding:8px 10px; background-color:#eee; font-weight:bold;}
.ms-article-ticker-tt .msat-adspace p{margin:0; font-size:10px; line-height:14px; color:#333; float:left;}
.ms-article-ticker-tt .msat-adwrap{float:right;}
.ms-article-ticker-tt .msat-adwrap a{display:block;}

/* fixes misaligned font size button */
#ToolBarLargeFont img{margin-top:-3px;}